# P3Scan Version 3.0_rc1
# config file for NND
pidfile = /var/run/p3scan/p3scan.pid
maxchilds = 500
#ip = 192.168.2.1
port = 8110
user = mail
notifydir = /var/spool/p3scan/notify
virusdir = /var/spool/p3scan
bytesfree = 1000
virusregexp = .*: (.*) FOUND
scannertype = basic
scanner = /usr/bin/clamdscan --no-summary
template = /etc/p3scan/p3scan-pl.mail 
